/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

.container                                  { width: 1220px; margin: 0 auto; padding: 0; }



/* #Additional - Large Screens beyond 1280px
================================================== */
/* Note: Design for a width of 1280px */
@media only screen and (min-width: 1024px) and (max-width: 1366px) {

.container                                  { width: 1220px; }

}



/* #Additional - Large Screens beyond 1024px
================================================== */
/* Note: Design for a width of 1024px */
@media only screen and (min-width: 959px) and (max-width: 1330px) {

.container									{ width: 960px; }

}



/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {

.container									{ width: 738px; }

.menu_box									{ display:none; }
#slider .caption								{ bottom: calc(50% - 95px); }
#slider .caption h3 							{ margin: 0 0 10px 0; font-size: 20px; }
#slider .caption h1 							{ margin: 0 0 10px 0; font-size: 60px; }
#slider .caption h2 							{ margin: 0 0 10px 0; font-size: 28px; }
#slider .caption .button 						{ padding: 8px 40px; font-size: 18px; }
#slider .soliloquy-container .soliloquy-image 	{ height:350px!important; }
.welcome_sec 									{ padding-top: 40px; padding-bottom: 40px; font-size: 24px; line-height: 34px;}
.events_sec h1 									{ font-size:50px; }
.events_sec .content_box .content h3 			{ margin: 0 0 10px 0; font-size: 22px; line-height: 25px; }
.events_sec .content_box .content .date 		{ margin: 0 0 5px 0; font-size: 18px; line-height: 20px; }
.art-for-sale_section .parallax-window 			{ padding-top: 120px; padding-bottom: 120px; min-height: 300px; }
#footer 										{ padding-top: 40px; padding-bottom: 40px; }
.footer_section .footer_content [class*="col-"] { padding-top: 20px; }
.footer_section [class*="col-"]:nth-of-type(2n+3) { clear: left;}
.footer_section h3 								{ padding-bottom: 5px; font-size: 22px; }
.footer_section .ftr_menu 						{ margin-top: 20px; }
.fg-default.fg-gutter-25 .fg-item 				{ margin-right: 25px; margin-bottom: 25px; width: 46%;}
.blog_items .eventlist-datetag 					{ font-size: 14px; padding: 3px 7px; margin: 6px 10px;}

/*------------- inner pages -------------*/
.inner_section									{ padding-top: 40px; padding-bottom: 40px; }
.inner_section h1								{ font-size: 30px; }
.alignright 									{ max-width: 50%; }

/*-------------------------- Contact Us Page -------------*/
.contact_detail									{ padding: 0px 0 0 0px }
.contact_detail .address br						{ display: none; }



}



/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {

.container										{ width: auto; margin: 0 15px; }

.menu_box										{ display:none; }
#slider .caption								{ bottom: calc(50% - 85px); }
#slider .caption h3 							{ margin: 0 0 10px 0; font-size: 16px; }
#slider .caption h1 							{ margin: 0 0 10px 0; font-size: 36px; }
#slider .caption h2 							{ margin: 0 0 10px 0; font-size: 18px; }
#slider .caption .button 						{ padding: 8px 40px; font-size: 18px; }
#slider .soliloquy-container .soliloquy-pager   { bottom: 5%; display:block }
#slider .soliloquy-container .soliloquy-image 	{ height:250px!important; }
.welcome_sec 									{ padding-top: 40px; padding-bottom: 40px; font-size: 24px; line-height: 34px;}
.welcome_sec br 								{ display:none; }
.events_sec h1 									{ font-size: 30px; padding: 35px 0; font-weight: bold; }
.events_sec .content_box .content 				{ padding-bottom: 10%; }
.events_sec .content_box .content h3 			{ margin: 0 0 10px 0; font-size: 22px; line-height: 25px; }
.events_sec .content_box .content .date 		{ margin: 0 0 5px 0; font-size: 18px; line-height: 20px;}
.art-for-sale_section .parallax-window 			{ padding-top: 120px; padding-bottom: 120px; min-height: 300px;}
#footer 										{ padding-top: 40px; padding-bottom: 40px; }
.footer_section .footer_content [class*="col-"] { padding-top: 20px; }
.footer_section h3 								{ padding-bottom: 5px; font-size: 22px; }
.footer_section .ftr_menu 						{ margin-top: 20px; }
.footer_section .ftr_menu ul 					{ text-align: left; }
.footer_section .ftr_menu ul li 				{ width:100%; padding: 4px 5px; }
.blog_items h3 									{ margin: 10px 0 10px 0; font-size: 23px;}
.popup 											{ left: 50%; width: 340px; z-index: 999999;}

/* contact form 7 */
.readonly .wpcf7-form-control-wrap { width: 100%; }
.readonly .form-control { padding-left: 0px; }

/*------------- inner pages -------------*/
.alignleft, .alignnone, .alignright, .aligncenter { float: none; display: block; max-width: 100%; height: auto; margin: 0 0 20px 0; }
#inner_banner									{ height: 250px; }
.inner_section									{ padding-top: 30px; padding-bottom: 30px; }
.inner_section h1								{ font-size: 25px; }

/*-------------------------- Contact Us Page -------------*/
.contact-form												{ padding: 0px 0 0 0; }
.contact-form h3											{ font-size: 18px; }
.contact-sec p												{ font: 16px; }
.contact_detail												{ padding: 30px 0 0 0px; }



}



/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.container	{ /*width: 420px;*/ width: auto; margin: 0 15px; }

/*------------- inner pages -------------*/
#inner_banner								{ height: 200px; }



}



/* #Clearing
================================================== */
/* Self Clearing Goodness */

.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }